
ACME INDUSTRY CO.,LTD. - Project progress work #163

Parent project # 545 (Closed): [PJ230017]Handy Terminal Stock Management System phase1&2

Import BOM/Modify script to manage uncontrol items and outsource details

31 Oct 2023 18:16 - Kittisak Isarapongporn

Status: Closed Start date: 31 Oct 2023

Priority: Normal Due date: 10 Nov 2023

Assignee: Kittisak Isarapongporn % Done: 100%

Category:  Estimated time: 24.00 hours

Target version:  Spent time: 12.00 hours

Finish date: 27 Nov 2023 DB skills:  

Programming skills:  OS skills:  

Description

Import BOM/Modify script to manage uncontrol items and outsource details

History

#1 - 03 Nov 2023 17:40 - Kittisak Isarapongporn

- Status changed from New to In Progress

#2 - 09 Nov 2023 17:14 - Kittisak Isarapongporn

- Status changed from In Progress to New

- Estimated time changed from 8.00 h to 24.00 h

#3 - 09 Nov 2023 17:15 - Kittisak Isarapongporn

- Due date changed from 31 Oct 2023 to 10 Nov 2023

#4 - 28 Nov 2023 01:42 - Kittisak Isarapongporn

- Status changed from New to Confirmation request

- % Done changed from 0 to 100

- Finish date set to 27 Nov 2023

#5 - 29 Nov 2023 18:51 - Kittisak Isarapongporn

- Status changed from Confirmation request to Close request

#6 - 02 Dec 2023 10:15 - Ryo Nozaki

- Status changed from Close request to Closed

#7 - 04 May 2024 16:16 - Ryo Nozaki

- Project changed from 26 to ACME INDUSTRY CO.,LTD.

- Parent task set to #545
